Page MenuHomePhabricator

Create Wikivoyage Polish
Closed, ResolvedPublic

Description

The language committee and WMF Board have approved the creation of Wikivoyage Polish.

Language code: pl
Site URL: pl.wikivoyage.org
Project name: Wikipodróże
Project namespace: Wikipodróże
Project talk namespace: Dyskusja Wikipodróży
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-en.svg
Timezone: Europe/Warsaw

Thank you.


Version: wmf-deployment
Severity: enhancement
URL: //meta.wikimedia.org/wiki/Requests_for_new_languages/Wikivoyage_Polish

Details

Reference
bz44414

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:16 AM
bzimport set Reference to bz44414.

Update:

Language code: pl
Site URL: pl.wikivoyage.org
Project name: Wikipodróże
Project namespace: Wikipodróże
Project talk namespace: Dyskusja Wikipodróży
Project logo: https://upload.wikimedia.org/wikipedia/commons/3/39/Wikivoyage-logo-pl.png
Timezone: Europe/Warsaw

I have uploaded both SVG and a 160px high PNG logo version to Commons:

https://commons.wikimedia.org/wiki/File:Wikivoyage-logo-pl.svg
https://commons.wikimedia.org/wiki/File:Wikivoyage-logo-pl.png

Reedy added a comment.Feb 3 2013, 4:21 PM

Is local upload required/wanted on this wiki?

azareb wrote:

Yes, upload is required, how applied in: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikivoyage_Polish

The Exemption Doctrine Policy will be developed.

danny.leinad wrote:

There is missing meta namespace, please add:

'wgMetaNamespace' => array(
'plwikivoyage' => 'Wikipodróże',
),

Reedy added a comment.Feb 7 2013, 12:42 AM

(In reply to comment #6)

There is missing meta namespace, please add:
'wgMetaNamespace' => array(

'plwikivoyage'   => 'Wikipodróże',

),

https://gerrit.wikimedia.org/r/47820

saper added a comment.Sep 6 2013, 12:48 PM

Submitted

https://gerrit.wikimedia.org/r/#/c/83086/

to update site logo to the new v3 logo